Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 07:37:40 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jodieson ryan aguilar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jodieson ryan aguilar Bot:  Hi Jodieson Ryan Aguilar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6295034802 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553014255            11:29 AM,
  15th Apr                   Algaili                   Hi Jodieson, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:30 AM, 15th Apr                     jodieson ryan aguilar                    Hi           11:31 AM, 15th Apr                     jodieson ryan aguilar                    I would like to know about the status of my order?           11:31 AM, 15th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           11:31 AM, 15th Apr                     jodieson ryan aguilar                    Order number 6295034802           11:32 AM, 15th Apr                     jodieson ryan aguilar                    Sure thanks           11:32 AM, 15th Apr                   Algaili                   Kindly confirm your contact number is 966553014255           11:32 AM, 15th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we sti
 ll connected?           11:33 AM, 15th Apr                   Algaili                   Hi Jodieson, I have not received a response from you still, please confirm if we are still connected?           11:35 AM, 15th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:36 AM, 15th Apr                     jodieson ryan aguilar                    Yes           11:37 AM, 15th Apr                     jodieson ryan aguilar                    That is my number           11:37 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404265